body:not(.sublimeAd) {
  margin: auto !important;
  overflow-y: auto !important;
}
#pgtv_container {
  background: none repeat scroll 0 0 #ffffff;
  font-size: 16px;
  overflow: hidden;
  text-align: left;
  /* LIGHTBOX*/
}
#pgtv_container #ptgv_left {
  float: left;
}
#pgtv_container #ptgv_right {
  float: left;
}
#pgtv_container A {
  color: #111;
  font-weight: bold;
  text-decoration: none;
}
#pgtv_container .prog-detail-header,
#pgtv_container .prog-detail-title-image-content {
  width: 100%!important;
}
#pgtv_container .prog-detail-title,
#pgtv_container .prog-detail-image-container {
  width: 48%!important;
}
#pgtv_container .prog-detail-image {
  width: 100%!important;
}
#pgtv_container .prog-detail-infos {
  width: 100%!important;
}
#pgtv_container .prog-detail-image .detail-img {
  width: 100%!important;
  height: auto!important;
}
#pgtv_container .chanel-nav {
  /*margin-bottom: 20px;	*/
  margin-left: 0px;
}
#pgtv_container .chanel-nav-in {
  padding: 15px 0;
  overflow: hidden;
}
#pgtv_container .chanel-nav-title {
  float: left;
  padding: 5px 0;
}
#pgtv_container .chanel-nav-title h2 {
  font-size: 22px;
  line-height: 24px;
  padding-bottom: 0;
}
#pgtv_container .day-filter {
  padding: 0;
  float: left;
}
#pgtv_container .day-filter-in {
  height: 32px;
  background-color: #ea1d2c;
  padding: 0 10px;
  color: #fff;
}
#pgtv_container .day-filter-in .day {
  height: 20px;
  padding: 6px 10px;
  float: left;
  font-size: 16px;
  line-height: 20px;
}
#pgtv_container .day-filter-in a {
  display: block;
  width: 32px;
  height: 32px;
  float: left;
}
#pgtv_container .day-filter-in a.prev-day:hover {
  background: url(/images/prog-nav-btn.png) -32px -64px no-repeat;
}
#pgtv_container .day-filter-in a.next-day:hover {
  background: url(/images/prog-nav-btn.png) 0px -64px no-repeat;
}
#pgtv_container .day-filter-in a.prev-day {
  background: url(/images/prog-nav-btn.png) -32px -32px no-repeat;
}
#pgtv_container .day-filter-in a.next-day {
  background: url(/images/prog-nav-btn.png) 0px -32px no-repeat;
}
#pgtv_container .day-time-filter {
  padding: 0 ;
  margin: 0 15px;
  float: left;
  background-color: #eee;
}
#pgtv_container .day-time {
  display: block;
  height: 20px;
  float: left;
  padding: 6px 10px;
  font-size: 13px;
  line-height: 20px;
}
#pgtv_container .day-time.active,
#pgtv_container .day-time.active:hover {
  background-color: #000;
  color: #fff;
}
#pgtv_container .day-time:hover {
  background-color: #ea1d2c;
  color: #fff;
}
#pgtv_container .chanel-selector,
#pgtv_container .channel-selector {
  float: right;
  height: 32px;
  margin-left: 15px;
}
#pgtv_container .chanel-selector select,
#pgtv_container .channel-selector select {
  /*-webkit-appearance: none!important;*/
  box-shadow: none !important;
  border: none!important;
  padding: 0 10px;
  background-color: #eee;
  height: 32px;
  width: 100%;
}
#pgtv_container .chanel-selector select {
  height: 32px;
}
#pgtv_container .pager-current {
  color: #ea1d2c;
}
#pgtv_container button:focus,
#pgtv_container input:focus,
#pgtv_container select:focus,
#pgtv_container textarea:focus {
  box-shadow: 0 0 7px 0 #ea1d2c;
  z-index: 1;
}
#pgtv_container .block-artwhere-ads-artwhere-rectangle.block.block-artwhere-ads {
  margin-bottom: 0!important;
}
#pgtv_container #block-artwhere-ads-artwhere-rectangle .block-inner {
  padding: 0;
  border: none;
  text-align: center;
  overflow: hidden;
}
#pgtv_container #block-artwhere-newsletter-newsletter-inscription .block-inner {
  padding: 0;
  border: none;
  text-align: center;
  overflow: hidden;
}
#pgtv_container .swipe {
  display: block;
  height: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
  float: left;
}
#pgtv_container .main-menu-wrapper {
  padding-top: 20px;
}
#pgtv_container .container-slider {
  padding: 0!important;
  margin: 0 10px!important;
}
#pgtv_container .fb_iframe_widget {
  display: block!important;
  float: left;
  margin-right: 20px;
  position: relative;
}
#pgtv_container .fb_iframe_widget span {
  display: block!important;
  margin-top: 5px!important;
}
#pgtv_container .slick-dots {
  display: none!important;
}
#pgtv_container .slick-prev {
  left: -10px !important;
}
#pgtv_container .slick-next {
  right: 0!important;
}
#pgtv_container .slick-prev::before,
#pgtv_container .slick-next::before {
  color: #b5b5b5 !important;
}
#pgtv_container .chanel-day {
  text-align: center;
  background-color: #000;
  color: #fff;
  font-weight: bold;
}
#pgtv_container .chanel-week {
  text-align: center;
  background-color: #000;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 5px 0;
  font-weight: normal;
}
#pgtv_container .nav-btn {
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  z-index: 99;
}
#pgtv_container .nav-btn.prev {
  background: url(/images/prog-nav-btn.png) -32px 0px no-repeat;
  top: 70px;
  left: 0px;
  transition: 0.4s all;
}
#pgtv_container .nav-btn.next {
  background: url(/images/prog-nav-btn.png) 0px 0px no-repeat;
  top: 70px;
  right: 0px;
  transition: 0.4s all;
}
#pgtv_container .chanel-header {
  border: 1px solid #eee;
}
#pgtv_container .chanel-content {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  border-top: none;
  padding: 0;
  margin-bottom: 15px;
}
#pgtv_container .grilleProg:hover {
  background-color: #fff6f7;
}
#pgtv_container .chanel-prime {
  background-color: #d3d3d3;
  padding: 0 0 15px 0;
  overflow: hidden;
}
#pgtv_container a:hover .chanel-prime {
  background-color: #ffe5e7;
}
#pgtv_container .grilleProg {
  display: block;
  position: relative;
}
#pgtv_container .grilleProg i {
  margin-left: 10px;
  display: none;
}
#pgtv_container .chanel-logo {
  text-align: center;
  padding: 10px 0;
}
#pgtv_container .chanel-logo img {
  width: auto;
  height: 50px;
  margin: 0 auto;
}
#pgtv_container .chanel-info {
  padding: 10px 10px 5px 10px;
  border-top: 2px solid #eee;
}
#pgtv_container .chanel-selection {
  position: relative;
  width: 19px;
  height: 19px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  float: right;
}
#pgtv_container .chanel-content .chanel-selection {
  position: absolute;
  width: 19px;
  height: 19px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  top: 8px;
  right: 4px;
}
#pgtv_container .appreciation {
  margin-left: 10px;
  margin-bottom: 10px;
  float: right;
}
#pgtv_container .chanel-content .appreciation {
  margin-left: 5px;
  margin-bottom: 0;
  float: none;
}
#pgtv_container .chanel-title {
  padding: 0 10px 5px 10px;
}
#pgtv_container .chanel-title h4 {
  padding-left: 0px;
}
#pgtv_container .chanel-content .grilleProg:first-child .chanel-info {
  border-top: none;
}
#pgtv_container .chanel-content h4,
#pgtv_container .chanel-content h5 {
  padding-bottom: 0;
}
#pgtv_container .chanel-content h4 {
  color: #ea1d2c;
  font-size: 12px;
  margin: 5px 0px;
}
#pgtv_container .chanel-content h5 {
  font-size: 12px;
  margin: 0px;
}
#pgtv_container .chanel-detail {
  font-size: 12px;
  padding: 0 10px 5px;
  line-height: 16px;
  font-weight: 300;
}
#pgtv_container .chanel-img {
  margin-bottom: 10px;
  /*height: 88px;*/
  overflow: hidden;
}
#pgtv_container .chanel-img img {
  width: 100%;
  height: auto;
}
#pgtv_container #block-block-7 .block-inner {
  padding: 0;
  border: none;
}
#pgtv_container #block-block-7 .block-inner .content {
  overflow: hidden;
  padding: 0 0 20px 0;
}
#pgtv_container #block-epg-epg-primetime .block-inner {
  padding: 0;
  border: none;
}
#pgtv_container #block-epg-epg-primetime .block-inner .content {
  overflow: hidden;
  padding: 0 0 20px 0;
  margin: 0 -10px;
}
#pgtv_container .chanels-btn {
  float: right;
  padding: 0;
  margin: 4px;
}
#pgtv_container .chanels-btn a {
  height: 20px;
  background-color: #000;
  padding: 6px 15px;
  line-height: 20px;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  display: block;
}
#pgtv_container .chanels-btn a:hover {
  background-color: #ea1d2c;
}
#pgtv_container .prog-detail-title-image-content {
  width: 780px;
  float: left;
  margin-bottom: 15px;
  position: relative;
}
#pgtv_container .prog-detail-header {
  width: 780px;
  height: 36px;
  margin-bottom: 15px;
  margin-top: 15px;
}
#pgtv_container .prog-detail-date {
  background-color: #ea1d2c;
  color: #fff;
  float: left;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  padding: 8px 10px;
  margin-right: 15px;
}
#pgtv_container .prog-detail-hour {
  background-color: #eee;
  color: #111111;
  float: left;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  padding: 8px 10px;
  margin-right: 15px;
}
#pgtv_container .prog-detail-chanel {
  padding: 0;
  text-align: center;
  float: left;
}
#pgtv_container .prog-detail-back {
  float: right;
  margin-right: 10px;
}
#pgtv_container .prog-detail-back a,
#pgtv_container .prog-detail-back-mob a {
  background-color: #000;
  color: #fff;
  display: block;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  padding: 8px 15px;
  text-transform: uppercase;
}
#pgtv_container .prog-detail-back-mob a {
  text-align: center;
}
#pgtv_container .prog-detail-back a:hover {
  background-color: #ea1d2c;
  color: #fff;
}
#pgtv_container .prog-detail-back-mob {
  display: none;
  margin-bottom: 15px;
}
#pgtv_container .prog-detail-chanel img {
  height: 36px;
  width: auto;
}
#pgtv_container .prog-detail-title {
  width: 390px;
  float: left;
  position: relative;
}
#pgtv_container .prog-detail-title .intro-article p {
  font-weight: normal!important;
}
#pgtv_container .prog-detail-title h1,
#pgtv_container .prog-detail-title h1 a {
  font-size: 24px;
  font-weight: normal;
  color: #ea1d2c;
  padding-bottom: 10px;
}
#pgtv_container .prog-detail-title h1 a:hover {
  color: #eee;
}
#pgtv_container .prog-detail-title h2 {
  font-size: 18px;
  font-weight: normal;
  padding-bottom: 5px;
}
#pgtv_container .prog-detail-title h3 {
  font-size: 16px;
  font-weight: normal;
  color: #bbb;
}
#pgtv_container .prog-detail-image {
  width: 375px;
  float: left;
  /*padding: 0 0 0 15px;*/
}
#pgtv_container .prog-detail-image-container {
  float: left;
  padding: 0 0 0 15px;
}
#pgtv_container .prog-detail-image img {
  width: 375px;
  height: auto;
}
#pgtv_container .prog-detail-infos {
  width: 780px;
}
#pgtv_container .prog-detail-title span,
#pgtv_container .prog-detail-infos span {
  color: #ea1d2c;
}
#pgtv_container .prog-detail-more {
  background-color: #eee;
  padding: 15px;
}
#pgtv_container .prog-detail-more h2 {
  color: #ea1d2c;
  font-size: 20px;
  font-weight: normal;
  padding-bottom: 10px;
}
#pgtv_container .prog-detail-more p {
  padding: 0;
}
#pgtv_container .prog-detail-more p span {
  color: #ea1d2c;
}
#pgtv_container .views-field-field-date-online {
  color: #ea1d2c;
  padding: 10px 15px 0 20px;
  text-transform: uppercase;
  width: auto;
  float: left;
}
#pgtv_container .views-field-field-auteur {
  width: auto;
  float: left;
  padding: 10px 0 0;
}
#pgtv_container .views-field-field-teaser {
  padding: 40px 20px 0;
}
#pgtv_container .search-form {
  background-color: #000;
  color: #fff;
  padding: 10px 20px;
}
#pgtv_container .search-form #edit-keys {
  margin-left: 15px!important;
}
#pgtv_container .search-results.node-results {
  padding-left: 0!important;
}
#pgtv_container .search-img {
  float: left;
  margin-right: 20px;
}
#pgtv_container .xs-show {
  display: none;
}
#pgtv_container .appreciation IMG {
  height: 22px;
}
#pgtv_container .field-name-field-image {
  min-height: 40px;
}
#pgtv_container .grid_2 {
  position: relative;
}
#pgtv_container #chan_nav {
  position: fixed;
  right: 0px;
  top: 110px;
  width: 34px;
  height: 184px;
  background: rgba(0, 0, 0, 0.2);
}
#pgtv_container #chan_nav IMG {
  width: 26px;
  display: block;
  margin: 4px;
}
#pgtv_container IMG {
  max-width: 100%;
}
#pgtv_container .field-image .views-field-term-node-tid {
  transition: 0.4s all;
}
#pgtv_container .field-image:hover .views-field-term-node-tid {
  opacity: 0.2;
}
#pgtv_container .search-article {
  overflow: hidden;
  margin-bottom: 10px;
}
#pgtv_container .all_thumb li {
  float: left;
  max-width: 200px;
  list-style-type: none;
}
#pgtv_container .epg_link_bottom a:hover {
  background-color: transparent !important;
}
#pgtv_container .epg_link_bottom a:hover .chanel-detail {
  text-decoration: underline;
}
#pgtv_container .epg_link_bottom a .chanel-title {
  height: auto!important;
}
#pgtv_container .epg_link_bottom a {
  line-height: 0;
  display: block;
  overflow: hidden;
  padding-bottom: 0!important;
}
#pgtv_container .epg_link_bottom .chanel-img {
  margin-bottom: 0;
}
#pgtv_container .epg_link_bottom a .chanel-detail {
  padding-bottom: 10px!important;
}
#pgtv_container .field-name-field-epg-link .field-label {
  display: none;
}
#pgtv_container .epg_link_bottom .chanel-prime {
  padding-bottom: 0;
}
#pgtv_container .epg-left {
  width: 50%;
  float: left;
  position: relative;
}
#pgtv_container .epg-right {
  width: 49%;
  float: left;
  position: relative;
}
#pgtv_container #changeSelection {
  background: black none repeat scroll 0% 0%;
  cursor: pointer;
  width: 237px;
  margin: 0px 0px 15px;
  color: white;
  padding: 10px;
  font-size: 12px;
  text-align: center;
}
#pgtv_container .closeLight {
  display: block;
  width: 48px;
  height: 48px;
  background: transparent url(/images/close.png) no-repeat 0 0;
  position: absolute;
  top: -25px;
  left: -25px;
  text-indent: -3500px;
  cursor: pointer;
}
#pgtv_container #fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 10001;
  -moz-opacity: 0.8;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#pgtv_container #light {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -280px 0 0 -360px;
  width: 730px;
  height: 534px;
  border: 3px solid #5c5c5c;
  z-index: 10002;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #383838;
  padding: 10px;
}
#pgtv_container #light H3 {
  font-size: 16px;
  color: #ffffff !important;
  font-weight: normal;
}
#pgtv_container #topLightPrg {
  height: 25px;
}
#pgtv_container #topLightPrg H3 {
  width: auto;
  display: block;
  float: left;
}
#pgtv_container #topLightPrg span {
  width: auto;
  display: block;
  float: right;
  text-align: right;
  color: #ffffff;
  text-decoration: underline;
  padding: 2px 0;
  cursor: pointer;
}
#pgtv_container #topLightPrg span:hover {
  color: #cccccc;
}
#pgtv_container #selectTitlePrg {
  height: 31px;
  padding: 5px;
  color: #ffffff;
  clear: both;
}
#pgtv_container #selectTitlePrg H4 {
  color: #383838 !important;
  font-size: 18px;
  /* width:autopx;*/
  float: left;
  font-weight: normal;
  padding: 5px;
}
#pgtv_container #selectSel {
  width: auto;
  float: left;
  padding: 0 0 0 25px;
}
#pgtv_container #selectContentPrg {
  padding: 12px 10px 0px;
}
#pgtv_container #selectContentPrg H5 {
  display: block;
  color: white !important;
  font-size: 15px;
  font-weight: normal;
}
#pgtv_container .chaineTele {
  width: 50px;
  height: 50px;
  padding: 5px;
  float: left;
  margin: 4px 4px;
  background: transparent url(/images/chaine.png) no-repeat 0 0;
  cursor: move;
  position: relative;
  font-size: 9px;
}
#pgtv_container .chaineTele SPAN {
  position: absolute;
  width: 25px;
  height: 25px;
  background: transparent url(/images/delete.png) no-repeat 0 0;
  top: -7px;
  right: -7px;
  cursor: pointer;
}
#pgtv_container #myPrgTitle {
  height: 21px;
  padding: 10px 10px;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
}
#pgtv_container #myPrgContent {
  height: 206px;
  overflow: auto;
  position: relative;
}
#pgtv_container H5 {
  margin: 5px;
}
#pgtv_container #overflow {
  background: #d5d8de url(/images/10-chaines.gif) 15px 10px no-repeat;
  padding: 20px 25px;
}
#pgtv_container #draggable {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 184px;
}
#pgtv_container #myPrgContent H6 {
  color: #393a3a;
  font-size: 11px;
  padding: 0 0 0 5px;
  margin: 0px;
}
#pgtv_container #bottomLightPrg {
  height: 20px;
  padding: 10px;
}
#pgtv_container #bottomLightPrg #resetPrg,
#pgtv_container #bottomLightPrg #resetPrg:visited {
  float: left;
  width: auto;
  padding: 5px 10px;
  color: #333333;
  text-decoration: underline;
  cursor: pointer;
}
#pgtv_container #bottomLightPrg #resetPrg:hover,
#pgtv_container #bottomLightPrg #resetPrg:active {
  color: #000000;
}
#pgtv_container #bottomLightPrg #validatePrg,
#pgtv_container #bottomLightPrg #validatePrg:visited {
  float: right;
  width: auto;
  padding: 5px 10px;
  background: #ec1c24;
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
#pgtv_container #bottomLightPrg #cancelPrg,
#pgtv_container #bottomLightPrg #cancelPrg:visited {
  float: right;
  width: auto;
  padding: 5px 10px;
  background: white;
  color: black;
  text-decoration: none;
  cursor: pointer;
  margin-right: 9px;
}
#pgtv_container #bottomLightPrg #validatePrg:hover,
#pgtv_container #bottomLightPrg #validatePrg:active {
  background: #000000;
  color: #ffffff;
}
#pgtv_container .greyMask {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(/images/grey-50-pour.png) no-repeat 0 0;
  cursor: default;
}
#pgtv_container .start_open {
  background: #003365 none repeat scroll 0% 0%;
  color: #FFF;
  text-align: center;
  font-size: 14px;
  padding: 10px;
  margin: 10px 0;
  border-radius: 3px;
  cursor: pointer;
  background-image: url(/images/double-arrow-down-128.png);
  background-size: 12px 5px;
  background-repeat: no-repeat;
  background-position: 50% 29px;
}
.c_sprite {
  width: 50px;
  height: 50px;
  display: inline-block;
  background: url('https://tv.cdnartwhere.eu/images/sprite21.png') no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  text-align: left;
}
.img-2958 {
  background-position: 0 0;
}
.img-3037 {
  background-position: -60px 0;
}
.img-187 {
  background-position: -120px 0;
}
.img-23 {
  background-position: -180px 0;
}
.img-32 {
  background-position: -240px 0;
}
.img-61 {
  background-position: -300px 0;
}
.img-79 {
  background-position: -360px 0;
}
.img-116 {
  background-position: -420px 0;
}
.img-119 {
  background-position: -480px 0;
}
.img-183 {
  background-position: -540px 0;
}
.img-185 {
  background-position: -600px 0;
}
.img-200 {
  background-position: -660px 0;
}
.img-201 {
  background-position: -720px 0;
}
.img-202 {
  background-position: -780px 0;
}
.img-229 {
  background-position: -840px 0;
}
.img-234 {
  background-position: -900px 0;
}
.img-391 {
  background-position: -960px 0;
}
.img-481 {
  background-position: -1020px 0;
}
.img-560 {
  background-position: -1080px 0;
}
.img-652 {
  background-position: -1140px 0;
}
.img-719 {
  background-position: -1200px 0;
}
.img-809 {
  background-position: -1260px 0;
}
.img-1095 {
  background-position: -1320px 0;
}
.img-1140 {
  background-position: -1380px 0;
}
.img-2903 {
  background-position: -1440px 0;
}
.img-897 {
  background-position: -1500px 0;
}
.img-1832 {
  background-position: -1560px 0;
}
.img-118 {
  background-position: -1620px 0;
}
.img-214 {
  background-position: -1680px 0;
}
.img-254 {
  background-position: -1740px 0;
}
.img-288 {
  background-position: -1800px 0;
}
.img-392 {
  background-position: -1860px 0;
}
.img-482 {
  background-position: -1920px 0;
}
.img-537 {
  background-position: -1980px 0;
}
.img-539 {
  background-position: -2040px 0;
}
.img-659 {
  background-position: -2100px 0;
}
.img-987 {
  background-position: -2160px 0;
}
.img-1073 {
  background-position: -2220px 0;
}
.img-1165 {
  background-position: -2280px 0;
}
.img-2184 {
  background-position: -2340px 0;
}
.img-2334 {
  background-position: -2400px 0;
}
.img-875 {
  background-position: -2460px 0;
}
.img-941 {
  background-position: -2520px 0;
}
.img-2215 {
  background-position: -2580px 0;
}
.img-2362 {
  background-position: -2640px 0;
}
.img-2544 {
  background-position: -2700px 0;
}
.img-1402 {
  background-position: -2760px 0;
}
.img-2781 {
  background-position: -2820px 0;
}
.img-2752 {
  background-position: -2880px 0;
}
.img-1937 {
  background-position: -2940px 0;
}
.img-1938 {
  background-position: -3000px 0;
}
.img-1939 {
  background-position: -3060px 0;
}
.img-1940 {
  background-position: -3120px 0;
}
.img-1941 {
  background-position: -3180px 0;
}
.img-1942 {
  background-position: -3240px 0;
}
.img-1943 {
  background-position: -3300px 0;
}
.img-1944 {
  background-position: -3360px 0;
}
.img-2090 {
  background-position: -3420px 0;
}
.img-2321 {
  background-position: -3480px 0;
}
.img-1927 {
  background-position: -3540px 0;
}
.img-1928 {
  background-position: -3600px 0;
}
.img-1929 {
  background-position: -3660px 0;
}
.img-1931 {
  background-position: -3720px 0;
}
.img-1932 {
  background-position: -3780px 0;
}
.img-1933 {
  background-position: -3840px 0;
}
.img-1925 {
  background-position: -3900px 0;
}
.img-1934 {
  background-position: -3960px 0;
}
.img-1935 {
  background-position: -4020px 0;
}
.img-1936 {
  background-position: -4080px 0;
}
.img-1620 {
  background-position: -4140px 0;
}
.img-1746 {
  background-position: -4200px 0;
}
.img-1921 {
  background-position: -4260px 0;
}
.img-1922 {
  background-position: -4320px 0;
}
.img-1923 {
  background-position: -4380px 0;
}
.img-1924 {
  background-position: -4440px 0;
}
.img-1926 {
  background-position: -4500px 0;
}
.img-964 {
  background-position: -4560px 0;
}
.img-1080 {
  background-position: -4620px 0;
}
.img-1094 {
  background-position: -4680px 0;
}
.img-1156 {
  background-position: -4740px 0;
}
.img-1179 {
  background-position: -4800px 0;
}
.img-295 {
  background-position: -4860px 0;
}
.img-1531 {
  background-position: -4920px 0;
}
.img-376 {
  background-position: -4980px 0;
}
.img-415 {
  background-position: -5040px 0;
}
.img-436 {
  background-position: -5100px 0;
}
.img-519 {
  background-position: -5160px 0;
}
.img-525 {
  background-position: -5220px 0;
}
.img-822 {
  background-position: -5280px 0;
}
.img-829 {
  background-position: -5340px 0;
}
.img-924 {
  background-position: -5400px 0;
}
.img-57 {
  background-position: -5460px 0;
}
.img-206 {
  background-position: -5520px 0;
}
.img-207 {
  background-position: -5580px 0;
}
.img-240 {
  background-position: -5640px 0;
}
.img-245 {
  background-position: -5700px 0;
}
.img-260 {
  background-position: -5760px 0;
}
.img-308 {
  background-position: -5820px 0;
}
.img-318 {
  background-position: -5880px 0;
}
.img-328 {
  background-position: -5940px 0;
}
.img-329 {
  background-position: -6000px 0;
}
.img-19 {
  background-position: -6060px 0;
}
.img-2381 {
  background-position: -6120px 0;
}
.img-15 {
  background-position: -6180px 0;
}
.img-691 {
  background-position: -6240px 0;
}
.img-215 {
  background-position: -6300px 0;
}
.img-2029 {
  background-position: -6360px 0;
}
.img-2096 {
  background-position: -6420px 0;
}
.img-675 {
  background-position: -6480px 0;
}
.img-2095 {
  background-position: -6540px 0;
}
.img-2391 {
  background-position: -6600px 0;
}
.img-1990 {
  background-position: -6660px 0;
}
.img-2667 {
  background-position: -6720px 0;
}
.img-2668 {
  background-position: -6780px 0;
}
.img-2669 {
  background-position: -6840px 0;
}
.img-2670 {
  background-position: -6900px 0;
}
.img-2671 {
  background-position: -6960px 0;
}
.img-2672 {
  background-position: -7020px 0;
}
.img-2673 {
  background-position: -7080px 0;
}
.img-2674 {
  background-position: -7140px 0;
}
.img-2675 {
  background-position: -7200px 0;
}
.img-2676 {
  background-position: -7260px 0;
}
.img-2677 {
  background-position: -7320px 0;
}
.img-2678 {
  background-position: -7380px 0;
}
.img-1382 {
  background-position: -7440px 0;
}
.img-2665 {
  background-position: -7500px 0;
}
.img-2666 {
  background-position: -7560px 0;
}
.img-2679 {
  background-position: -7620px 0;
}
.img-1833 {
  background-position: -7680px 0;
}
.img-1960 {
  background-position: -7740px 0;
}
.img-1967 {
  background-position: -7800px 0;
}
.img-473 {
  background-position: -7860px 0;
}
.img-1968 {
  background-position: -7920px 0;
}
.img-2024 {
  background-position: -7980px 0;
}
.img-2025 {
  background-position: -8040px 0;
}
.img-2037 {
  background-position: -8100px 0;
}
.img-2040 {
  background-position: -8160px 0;
}
.img-2049 {
  background-position: -8220px 0;
}
.img-2111 {
  background-position: -8280px 0;
}
.img-2171 {
  background-position: -8340px 0;
}
.img-2301 {
  background-position: -8400px 0;
}
.img-2320 {
  background-position: -8460px 0;
}
.img-2324 {
  background-position: -8520px 0;
}
.img-2326 {
  background-position: -8580px 0;
}
.img-1336 {
  background-position: -8640px 0;
}
.img-1337 {
  background-position: -8700px 0;
}
.img-1338 {
  background-position: -8760px 0;
}
.img-1339 {
  background-position: -8820px 0;
}
.img-1340 {
  background-position: -8880px 0;
}
.img-1341 {
  background-position: -8940px 0;
}
.img-1342 {
  background-position: -9000px 0;
}
.img-1357 {
  background-position: -9060px 0;
}
.img-1374 {
  background-position: -9120px 0;
}
.img-1399 {
  background-position: -9180px 0;
}
.img-1400 {
  background-position: -9240px 0;
}
.img-1401 {
  background-position: -9300px 0;
}
.img-1403 {
  background-position: -9360px 0;
}
.img-1404 {
  background-position: -9420px 0;
}
.img-1408 {
  background-position: -9480px 0;
}
.img-1452 {
  background-position: -9540px 0;
}
.img-1461 {
  background-position: -9600px 0;
}
.img-1562 {
  background-position: -9660px 0;
}
.img-1563 {
  background-position: -9720px 0;
}
.img-1585 {
  background-position: -9780px 0;
}
.img-1776 {
  background-position: -9840px 0;
}
.img-907 {
  background-position: -9900px 0;
}
.img-910 {
  background-position: -9960px 0;
}
.img-911 {
  background-position: -10020px 0;
}
.img-912 {
  background-position: -10080px 0;
}
.img-914 {
  background-position: -10140px 0;
}
.img-930 {
  background-position: -10200px 0;
}
.img-936 {
  background-position: -10260px 0;
}
.img-1045 {
  background-position: -10320px 0;
}
.img-1072 {
  background-position: -10380px 0;
}
.img-1075 {
  background-position: -10440px 0;
}
.img-1144 {
  background-position: -10500px 0;
}
.img-1153 {
  background-position: -10560px 0;
}
.img-1166 {
  background-position: -10620px 0;
}
.img-1168 {
  background-position: -10680px 0;
}
.img-1190 {
  background-position: -10740px 0;
}
.img-1280 {
  background-position: -10800px 0;
}
.img-1290 {
  background-position: -10860px 0;
}
.img-1292 {
  background-position: -10920px 0;
}
.img-1295 {
  background-position: -10980px 0;
}
.img-1304 {
  background-position: -11040px 0;
}
.img-1335 {
  background-position: -11100px 0;
}
.img-730 {
  background-position: -11160px 0;
}
.img-732 {
  background-position: -11220px 0;
}
.img-733 {
  background-position: -11280px 0;
}
.img-734 {
  background-position: -11340px 0;
}
.img-746 {
  background-position: -11400px 0;
}
.img-781 {
  background-position: -11460px 0;
}
.img-832 {
  background-position: -11520px 0;
}
.img-833 {
  background-position: -11580px 0;
}
.img-835 {
  background-position: -11640px 0;
}
.img-888 {
  background-position: -11700px 0;
}
.img-892 {
  background-position: -11760px 0;
}
.img-491 {
  background-position: -11820px 0;
}
.img-516 {
  background-position: -11880px 0;
}
.img-517 {
  background-position: -11940px 0;
}
.img-524 {
  background-position: -12000px 0;
}
.img-529 {
  background-position: -12060px 0;
}
.img-535 {
  background-position: -12120px 0;
}
.img-538 {
  background-position: -12180px 0;
}
.img-540 {
  background-position: -12240px 0;
}
.img-546 {
  background-position: -12300px 0;
}
.img-657 {
  background-position: -12360px 0;
}
.img-662 {
  background-position: -12420px 0;
}
.img-681 {
  background-position: -12480px 0;
}
.img-683 {
  background-position: -12540px 0;
}
.img-704 {
  background-position: -12600px 0;
}
.img-393 {
  background-position: -12660px 0;
}
.img-400 {
  background-position: -12720px 0;
}
.img-401 {
  background-position: -12780px 0;
}
.img-402 {
  background-position: -12840px 0;
}
.img-403 {
  background-position: -12900px 0;
}
.img-405 {
  background-position: -12960px 0;
}
.img-406 {
  background-position: -13020px 0;
}
.img-413 {
  background-position: -13080px 0;
}
.img-414 {
  background-position: -13140px 0;
}
.img-416 {
  background-position: -13200px 0;
}
.img-417 {
  background-position: -13260px 0;
}
.img-418 {
  background-position: -13320px 0;
}
.img-421 {
  background-position: -13380px 0;
}
.img-437 {
  background-position: -13440px 0;
}
.img-439 {
  background-position: -13500px 0;
}
.img-444 {
  background-position: -13560px 0;
}
.img-445 {
  background-position: -13620px 0;
}
.img-446 {
  background-position: -13680px 0;
}
.img-451 {
  background-position: -13740px 0;
}
.img-453 {
  background-position: -13800px 0;
}
.img-458 {
  background-position: -13860px 0;
}
.img-463 {
  background-position: -13920px 0;
}
.img-472 {
  background-position: -13980px 0;
}
.img-479 {
  background-position: -14040px 0;
}
.img-287 {
  background-position: -14100px 0;
}
.img-289 {
  background-position: -14160px 0;
}
.img-294 {
  background-position: -14220px 0;
}
.img-300 {
  background-position: -14280px 0;
}
.img-58 {
  background-position: -14340px 0;
}
.img-303 {
  background-position: -14400px 0;
}
.img-317 {
  background-position: -14460px 0;
}
.img-321 {
  background-position: -14520px 0;
}
.img-325 {
  background-position: -14580px 0;
}
.img-334 {
  background-position: -14640px 0;
}
.img-340 {
  background-position: -14700px 0;
}
.img-344 {
  background-position: -14760px 0;
}
.img-377 {
  background-position: -14820px 0;
}
.img-382 {
  background-position: -14880px 0;
}
.img-383 {
  background-position: -14940px 0;
}
.img-385 {
  background-position: -15000px 0;
}
.img-386 {
  background-position: -15060px 0;
}
.img-387 {
  background-position: -15120px 0;
}
.img-388 {
  background-position: -15180px 0;
}
.img-389 {
  background-position: -15240px 0;
}
.img-390 {
  background-position: -15300px 0;
}
.img-217 {
  background-position: -15360px 0;
}
.img-218 {
  background-position: -15420px 0;
}
.img-219 {
  background-position: -15480px 0;
}
.img-225 {
  background-position: -15540px 0;
}
.img-226 {
  background-position: -15600px 0;
}
.img-232 {
  background-position: -15660px 0;
}
.img-237 {
  background-position: -15720px 0;
}
.img-243 {
  background-position: -15780px 0;
}
.img-265 {
  background-position: -15840px 0;
}
.img-273 {
  background-position: -15900px 0;
}
.img-282 {
  background-position: -15960px 0;
}
.img-283 {
  background-position: -16020px 0;
}
.img-284 {
  background-position: -16080px 0;
}
.img-285 {
  background-position: -16140px 0;
}
.img-174 {
  background-position: -16200px 0;
}
.img-182 {
  background-position: -16260px 0;
}
.img-191 {
  background-position: -16320px 0;
}
.img-192 {
  background-position: -16380px 0;
}
.img-195 {
  background-position: -16440px 0;
}
.img-197 {
  background-position: -16500px 0;
}
.img-205 {
  background-position: -16560px 0;
}
.img-208 {
  background-position: -16620px 0;
}
.img-212 {
  background-position: -16680px 0;
}
.img-121 {
  background-position: -16740px 0;
}
.img-124 {
  background-position: -16800px 0;
}
.img-125 {
  background-position: -16860px 0;
}
.img-128 {
  background-position: -16920px 0;
}
.img-140 {
  background-position: -16980px 0;
}
.img-145 {
  background-position: -17040px 0;
}
.img-147 {
  background-position: -17100px 0;
}
.img-154 {
  background-position: -17160px 0;
}
.img-155 {
  background-position: -17220px 0;
}
.img-156 {
  background-position: -17280px 0;
}
.img-160 {
  background-position: -17340px 0;
}
.img-164 {
  background-position: -17400px 0;
}
.img-166 {
  background-position: -17460px 0;
}
.img-168 {
  background-position: -17520px 0;
}
.img-169 {
  background-position: -17580px 0;
}
.img-173 {
  background-position: -17640px 0;
}
.img-30 {
  background-position: -17700px 0;
}
.img-33 {
  background-position: -17760px 0;
}
.img-34 {
  background-position: -17820px 0;
}
.img-35 {
  background-position: -17880px 0;
}
.img-36 {
  background-position: -17940px 0;
}
.img-38 {
  background-position: -18000px 0;
}
.img-47 {
  background-position: -18060px 0;
}
.img-49 {
  background-position: -18120px 0;
}
.img-50 {
  background-position: -18180px 0;
}
.img-53 {
  background-position: -18240px 0;
}
.img-54 {
  background-position: -18300px 0;
}
.img-59 {
  background-position: -18360px 0;
}
.img-63 {
  background-position: -18420px 0;
}
.img-64 {
  background-position: -18480px 0;
}
.img-76 {
  background-position: -18540px 0;
}
.img-78 {
  background-position: -18600px 0;
}
.img-80 {
  background-position: -18660px 0;
}
.img-87 {
  background-position: -18720px 0;
}
.img-88 {
  background-position: -18780px 0;
}
.img-94 {
  background-position: -18840px 0;
}
.img-108 {
  background-position: -18900px 0;
}
.img-110 {
  background-position: -18960px 0;
}
.img-111 {
  background-position: -19020px 0;
}
.img-112 {
  background-position: -19080px 0;
}
.img-115 {
  background-position: -19140px 0;
}
.img-2 {
  background-position: -19200px 0;
}
.img-3 {
  background-position: -19260px 0;
}
.img-4 {
  background-position: -19320px 0;
}
.img-5 {
  background-position: -19380px 0;
}
.img-6 {
  background-position: -19440px 0;
}
.img-7 {
  background-position: -19500px 0;
}
.img-10 {
  background-position: -19560px 0;
}
.img-12 {
  background-position: -19620px 0;
}
.img-13 {
  background-position: -19680px 0;
}
.img-16 {
  background-position: -19740px 0;
}
.img-17 {
  background-position: -19800px 0;
}
.img-18 {
  background-position: -19860px 0;
}
.img-24 {
  background-position: -19920px 0;
}
.img-29 {
  background-position: -19980px 0;
}
.img-492 {
  background-position: -20040px 0;
}
.img-1355 {
  background-position: -20100px 0;
}
.img-2be {
  background-position: -20160px 0;
}
.img-11 {
  background-position: -20220px 0;
}
.img-89 {
  background-position: -20280px 0;
}
.img-90 {
  background-position: -20340px 0;
}
.img-91 {
  background-position: -20400px 0;
}
.img-142 {
  background-position: -20460px 0;
}
.img-172 {
  background-position: -20520px 0;
}
.img-239 {
  background-position: -20580px 0;
}
.img-272 {
  background-position: -20640px 0;
}
.img-302 {
  background-position: -20700px 0;
}
.img-343 {
  background-position: -20760px 0;
}
.img-604 {
  background-position: -20820px 0;
}
.img-935 {
  background-position: -20880px 0;
}
.img-939 {
  background-position: -20940px 0;
}
.img-992 {
  background-position: -21000px 0;
}
.img-1083 {
  background-position: -21060px 0;
}
.img-1136 {
  background-position: -21120px 0;
}
.img-1145 {
  background-position: -21180px 0;
}
.img-1146 {
  background-position: -21240px 0;
}
.img-1182 {
  background-position: -21300px 0;
}
.img-1451 {
  background-position: -21360px 0;
}
.img-1453 {
  background-position: -21420px 0;
}
.img-2021 {
  background-position: -21480px 0;
}
